@charset "UTF-8";
/* CSS Document */

.left-contents {
float:left;
}
.right-contents {
float:right;
}
.clear {
height:0;
clear:both;
}
.v-middle {
vertical-align:middle;
}
.v-bottom {
vertical-align:bottom;
}
.align-right {
text-align: right;
}
.align-center {
text-align: center;
}

/*font size*/
.f60 {
	font-size: 60%;
}
.f70 {
	font-size: 70%;
}
.f80 {
	font-size: 80%;
}
.f85 {
	font-size: 85%;
}
.f90 {
	font-size: 90%;
}
.f100 {
	font-size: 100%;
}
.f110 {
	font-size: 110%;
}
.f120 {
	font-size: 120%;
}
.f130 {
	font-size: 130%;
}
.f140 {
	font-size: 140%;
}
strong {
	font-weight: bold;
	color: #333333;
}
.border {
	border: 1px solid #dedede;
}
em {
	font-weight: bold;
	color: #CC0033;
	font-style: normal;
}
.t120 {
	line-height: 100%;
}
/*ページのトップへ*/

#page-top {
    position: fixed;
    bottom: 30px;
    right: 15px;
    font-size: 70%;
	z-index: 999;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 70px;
    padding: 12px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

.hide {
	display: none;

}

/*別ウインドマーク*/

/*a.ex_link {
	background: url(../img/blank_icon.png) no-repeat right 15px;
}
*/
/*画像に白い半透明のマウスオーバー 
*/
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

b {
	font-weight: bold;
	color: #C03;
}
